.header{
	background:url(/images/dop/header.jpg) no-repeat;
	width:960px;
	height:500px;
}
.header .text{
width:50%;
float:right;
text-align:right;
padding-right:10px;
}
.header .text p{font-size:12px;line-height:15px}
.header .text h1{padding-top:10px;}
.header .text h1,.header .text h2{padding-bottom:10px;}
h1 {color:#ffcc00;font-size:42px;}
h1  a{color:#ffcc00;text-decoration:none;cursor:pointer;}
h2 {font-size:36px;}